Nihilist Postmodern Mistake

    @sp2/updater
    TypeScript icon, indicating that this package has built-in type declarations

    1.6.4 • Public • Published

    @sp2/updater

    An immutable updater.

    Keywords

    none

    Install

    npm i @sp2/updater

    DownloadsWeekly Downloads

    351

    Version

    1.6.4

    License

    Apache-2.0

    Unpacked Size

    35.3 kB

    Total Files

    11

    Last publish

    Collaborators

    • naturalclar
    • shinout
    • sasurau4
    • wh1tecat
    • bowzstandard
    • alternacrow
    • camcam-lemon